.version.index /* version checker */
{
	color: #0000ED;
	background-color: #7846F6;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background: #FFFFFF url("../../images/paper.jpg") repeat left top scroll;
}

.hidpi.html
{
	background-image: url("../../images/paper_2x.jpg");
	background-size: 170px 115.5px;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 1220px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
}

#page_position_content
{
	margin-top: -41px;
	padding-bottom: 1px;
	width: 0.01px;
}

#u4100
{
	z-index: 11;
	width: 209px;
	min-height: 29px;
	margin-left: 10px;
}

#u4100 div
{
	margin: -1px;
}

#pu2806
{
	width: 0.01px;
	margin-top: 10px;
}

#u2806,#u2806-bw
{
	z-index: 2;
	height: 71px;
}

#u2993-7
{
	z-index: 4;
	min-height: 65px;
}

#u2993-7:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 65px;
	margin: 0px;
}

#u2993-7-bw
{
	z-index: 4;
	min-height: 65px;
	margin-top: 3px;
}

#paccordionu4118
{
	width: 0.01px;
}

#accordionu4118
{
	z-index: 12;
	width: 380px;
	margin-right: -10000px;
}

#u4119
{
	z-index: 13;
	width: 380px;
}

#u4143-3
{
	z-index: 14;
	width: 368px;
	min-height: 55px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u4120
{
	z-index: 17;
	width: 378px;
	padding-bottom: 20px;
}

#menuu4121
{
	z-index: 18;
	width: 340px;
	margin-right: -10000px;
	margin-top: 19px;
	left: 17px;
}

#u4122
{
	width: 340px;
}

#u4125
{
	width: 340px;
	min-height: 17px;
	padding-bottom: 40px;
	margin-right: -10000px;
}

#u4128-4
{
	width: 340px;
	min-height: 17px;
	margin-right: -10000px;
	top: 20px;
}

#u4130
{
	width: 340px;
	min-height: 17px;
	padding-bottom: 40px;
	margin-right: -10000px;
}

#u4133-4
{
	width: 340px;
	min-height: 17px;
	margin-right: -10000px;
	top: 20px;
}

#u4129,#u4136
{
	width: 340px;
	margin-top: 2px;
}

#u4137
{
	width: 340px;
	min-height: 17px;
	padding-bottom: 40px;
	margin-right: -10000px;
}

#u4125.MuseMenuActive,#u4130.MuseMenuActive,#u4137.MuseMenuActive
{
	width: 340px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u4140-4
{
	width: 340px;
	min-height: 17px;
	margin-right: -10000px;
	top: 20px;
}

#u4125.MuseMenuActive #u4128-4,#u4130.MuseMenuActive #u4133-4,#u4137.MuseMenuActive #u4140-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 340px;
	margin: 0px -10000px 0px 0px;
}

#u4144
{
	z-index: 37;
	width: 36px;
	height: 5px;
	margin-right: -10000px;
	margin-top: 25px;
	left: 314px;
}

#u4145
{
	z-index: 38;
	width: 36px;
	height: 5px;
	margin-right: -10000px;
	margin-top: 35px;
	left: 314px;
}

#u4146
{
	z-index: 39;
	width: 36px;
	height: 5px;
	margin-right: -10000px;
	margin-top: 45px;
	left: 314px;
}

#u2999-9
{
	z-index: 55;
	width: 239px;
	min-height: 159px;
	background-color: transparent;
	font-size: 14px;
	font-family: raleway, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 79px;
	left: 141px;
}

#u2999-7
{
	text-align: left;
}

#u3000-10
{
	z-index: 64;
	width: 355px;
	min-height: 122px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 278px;
	left: 11px;
}

#u3000,#u3000-5
{
	font-size: 14px;
	text-align: left;
	font-family: raleway, sans-serif;
	font-weight: 300;
}

#u3000-3
{
	font-size: 14px;
}

#u3000-6
{
	text-align: center;
	font-family: raleway, sans-serif;
	font-weight: 400;
	font-style: normal;
}

#u3000-8
{
	text-align: center;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	font-style: italic;
}

#u3002-5
{
	z-index: 74;
	width: 115px;
	min-height: 33px;
	border-style: none;
	background-color: transparent;
	color: #2E3192;
	line-height: 29px;
	font-size: 24px;
	font-family: raleway, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 21px;
	left: 153px;
}

#u3002-5:hover
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 33px;
	width: 115px;
	margin: 21px -10000px 0px 0px;
}

#u3002-2
{
	color: #A67C52;
}

#u3048
{
	z-index: 85;
	width: 121px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	border-radius: 20px;
	position: relative;
	margin-right: -10000px;
	margin-top: 80px;
	left: 8px;
}

#u3048 .clip_frame
{
	-webkit-border-radius: 19px 19px 19px 19px;
}

#accordionu3396wrapper
{
	min-height: 296px;
	z-index: 168;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
}

#accordionu3396
{
	z-index: 168;
	width: 380px;
	border-color: #7F7F7F;
	background-color: transparent;
	position: relative;
}

#u3397
{
	z-index: 169;
	width: 380px;
	background-color: transparent;
	position: relative;
}

#u3398-3
{
	z-index: 170;
	width: 368px;
	min-height: 55px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	color: #999999;
	line-height: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
}

#u4143-3.AccordionPanelTabOpen,#u3398-3.AccordionPanelTabOpen
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 55px;
	width: 368px;
	margin: 0px;
}

#u3399
{
	z-index: 173;
	width: 378px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	padding-bottom: 20px;
	position: relative;
	background: #FFFFFF url("../../images/paper.jpg") repeat left top;
}

#menuu3400
{
	z-index: 174;
	width: 340px;
	border-style: none;
	border-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: 17px;
	background: transparent url("../../images/paper.jpg") repeat left top;
}

.hidpi #u3399,.hidpi #menuu3400
{
	background-image: url("../../images/paper_2x.jpg");
	background-size: 170px 116px;
}

#u3408
{
	width: 340px;
	background-color: transparent;
	position: relative;
}

#u3411
{
	width: 340px;
	min-height: 17px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: #FAE4BC;
	padding-bottom: 40px;
	position: relative;
	margin-right: -10000px;
	top: 0px;
	left: 0px;
	border-width: 0px 0px 1px;
}

#u3411.MuseMenuActive
{
	border-color: #7F7F7F;
	width: 340px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u3414-4
{
	width: 340px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #000000;
	text-align: center;
	font-family: montserrat, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 20px;
	left: 0px;
}

#u3419-4
{
	width: 340px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #000000;
	text-align: center;
	font-family: montserrat, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 20px;
}

#u3415,#u3401
{
	width: 340px;
	background-color: transparent;
	margin-top: 2px;
	position: relative;
}

#u3416,#u3404
{
	width: 340px;
	min-height: 17px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: #FAE4BC;
	padding-bottom: 40px;
	position: relative;
	margin-right: -10000px;
	border-width: 0px 0px 1px;
}

#u3407-4
{
	width: 340px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #000000;
	text-align: center;
	font-family: montserrat, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 20px;
}

#u3411.MuseMenuActive #u3414-4,#u3416.MuseMenuActive #u3419-4,#u3404.MuseMenuActive #u3407-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 340px;
	margin: 0px -10000px 0px 0px;
}

#u3411.MuseMenuActive #u3414-4 p,#u3416.MuseMenuActive #u3419-4 p,#u3404.MuseMenuActive #u3407-4 p
{
	color: #0071BC;
	visibility: inherit;
}

#pu3028-4
{
	width: 0.01px;
	margin-left: 85px;
	margin-top: 9px;
}

#u3028-4
{
	z-index: 79;
	width: 189px;
	min-height: 34px;
	background-color: transparent;
	color: #1F52AB;
	line-height: 29px;
	text-align: center;
	font-size: 24px;
	font-family: raleway, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
}

#u3029
{
	z-index: 83;
	width: 63px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 209px;
}

#pamphletu3003
{
	z-index: 87;
	width: 0.01px;
	height: 30px;
	padding-bottom: 575px;
	margin-left: 8px;
	top: -6px;
	margin-bottom: -6px;
	position: relative;
}

#u3012
{
	position: absolute;
	width: 359px;
	background-color: transparent;
	top: 7px;
}

#u3012popup
{
	z-index: 88;
}

#u3015
{
	z-index: 89;
	width: 359px;
	height: 598px;
	border-style: none;
	border-color: transparent;
	background-color: #FDFDFD;
	background-color: rgba(107,107,107,0.01);
	margin-right: -10000px;
	position: relative;
	-pie-background: rgba(107,107,107,0.01);
}

#u3016-27
{
	z-index: 90;
	width: 335px;
	min-height: 47px;
	background-color: transparent;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 15px;
}

#u3016-3
{
	font-size: 24px;
	text-align: justify;
	color: #000000;
	font-family: open-sans, sans-serif;
	font-style: italic;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u3016-4
{
	font-size: 24px;
	text-align: justify;
	line-height: 29px;
	color: #000000;
	font-family: open-sans, sans-serif;
	font-style: italic;
}

#u3016-10,#u3016-12
{
	font-size: 14px;
	text-align: justify;
	line-height: 17px;
	color: #000000;
	font-style: italic;
}

#u3016-6,#u3016-7,#u3016-9,#u3016-13
{
	font-size: 14px;
	text-align: justify;
	line-height: 17px;
	color: #000000;
	font-family: open-sans, sans-serif;
	font-style: italic;
}

#u3016-15
{
	font-size: 14px;
	line-height: 17px;
	color: #000000;
	font-style: italic;
}

#u3016-16
{
	font-size: 24px;
	line-height: 29px;
	color: #464646;
	font-style: italic;
}

#u3016-18,#u3016-20,#u3016-22,#u3016-24
{
	font-size: 12px;
	line-height: 14px;
	color: #464646;
	font-family: open-sans, sans-serif;
	font-style: italic;
}

#u3016-25
{
	font-size: 14px;
	line-height: 17px;
	color: #464646;
}

#u3017
{
	z-index: 117;
	width: 359px;
	height: 598px;
	border-style: none;
	border-color: transparent;
	background-color: #FDFDFD;
	background-color: rgba(107,107,107,0.01);
	margin-right: -10000px;
	position: relative;
	-pie-background: rgba(107,107,107,0.01);
}

#u3018-18
{
	z-index: 118;
	width: 356px;
	min-height: 336px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
}

#u3018-2
{
	color: #000000;
}

#u3018-3,#u3018-4
{
	font-size: 14px;
	text-align: justify;
	line-height: 17px;
	color: #464646;
	font-weight: 400;
	font-style: italic;
}

#u3018-6,#u3018-7
{
	font-size: 14px;
	text-align: justify;
	line-height: 17px;
	color: #000000;
	font-weight: 400;
	font-style: italic;
}

#u3018-10
{
	font-size: 24px;
	text-align: justify;
	color: #000000;
	font-weight: 400;
	font-style: italic;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u3016-2,#u3018-8
{
	font-size: 14px;
	line-height: 17px;
}

#u3016,#u3018-9
{
	line-height: 29px;
}

#u3018-11
{
	font-size: 18px;
	line-height: 22px;
	color: #464646;
}

#u3018-13,#u3018-15
{
	font-size: 12px;
	line-height: 14px;
	color: #464646;
	font-weight: 400;
	font-style: italic;
}

#u3018-16
{
	line-height: 43px;
	color: #464646;
	font-weight: 400;
}

#u3019
{
	z-index: 136;
	width: 359px;
	height: 598px;
	border-style: none;
	border-color: transparent;
	background-color: #FDFDFD;
	background-color: rgba(107,107,107,0.01);
	margin-right: -10000px;
	position: relative;
	-pie-background: rgba(107,107,107,0.01);
}

#u3020-14
{
	z-index: 137;
	width: 355px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 23px;
}

#u3020-2
{
	text-align: left;
	color: #000000;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	font-style: italic;
}

#u3020-3
{
	color: #000000;
	font-weight: bold;
}

#u3013
{
	z-index: 151;
	width: 359px;
	height: 598px;
	border-style: none;
	border-color: transparent;
	background-color: #FDFDFD;
	background-color: rgba(107,107,107,0.01);
	margin-right: -10000px;
	position: relative;
	-pie-background: rgba(107,107,107,0.01);
}

#u3014-11
{
	z-index: 152;
	width: 355px;
	min-height: 109px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 28px;
}

#u3014-2
{
	text-align: center;
	color: #000000;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	font-style: italic;
}

#u3014-3
{
	font-size: 14px;
	color: #000000;
	font-family: open-sans, sans-serif;
	font-weight: 400;
}

#u3020-5,#u3014-5
{
	font-size: 14px;
	text-align: center;
	color: #000000;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	font-style: italic;
}

#u3020-8,#u3020-10,#u3020-12,#u3014-8
{
	font-size: 12px;
	text-align: center;
	line-height: 14px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	font-style: italic;
}

#u3014-9
{
	font-size: 12px;
	line-height: 14px;
}

#u3021
{
	z-index: 163;
	width: 164px;
	position: relative;
	margin-right: -10000px;
	left: 85px;
}

#u3024
{
	position: absolute;
	width: 27px;
	height: 28px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	border-radius: 100px;
}

.ie #u3024
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u3024:hover
{
	background-color: #464646;
	width: 27px;
	height: 28px;
	min-height: 0px;
	margin: 0px;
}

.ie #u3024:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#u3024.PamphletThumbSelected
{
	background-color: transparent;
	border-radius: 100px;
	width: 27px;
	height: 28px;
	min-height: 0px;
	margin: 0px;
}

#u3025
{
	position: absolute;
	width: 29px;
	height: 27px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	border-radius: 100px;
	top: 1px;
	left: 45px;
}

.ie #u3024.PamphletThumbSelected,.ie #u3025
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u3025:hover
{
	background-color: #464646;
	width: 29px;
	height: 27px;
	min-height: 0px;
	margin: 0px;
}

.ie #u3025:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#u3025.PamphletThumbSelected
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	border-radius: 100px;
	width: 29px;
	height: 27px;
	min-height: 0px;
	margin: 0px;
}

#u3023
{
	position: absolute;
	width: 29px;
	height: 27px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	border-radius: 100px;
	top: 2px;
	left: 90px;
}

.ie #u3025.PamphletThumbSelected,.ie #u3023
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u3023:hover
{
	background-color: #464646;
	width: 29px;
	height: 27px;
	min-height: 0px;
	margin: 0px;
}

.ie #u3023:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#u3023.PamphletThumbSelected
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	border-radius: 100px;
	width: 29px;
	height: 27px;
	min-height: 0px;
	margin: 0px;
}

#u3022
{
	position: absolute;
	width: 29px;
	height: 27px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	border-radius: 100px;
	top: 3px;
	left: 135px;
}

.ie #u3023.PamphletThumbSelected,.ie #u3022
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u3022:hover
{
	background-color: #464646;
	width: 29px;
	height: 27px;
	min-height: 0px;
	margin: 0px;
}

.ie #u3022:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#u3022.PamphletThumbSelected
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	border-radius: 100px;
	width: 29px;
	height: 27px;
	min-height: 0px;
	margin: 0px;
}

.ie #u3022.PamphletThumbSelected
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

.MenuItem,.AccordionPanelTab,.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* unifiedNavBar */
{
	cursor: pointer;
}

#u2807
{
	z-index: 3;
	min-height: 65px;
	padding-bottom: 6px;
}

#u4259-7
{
	z-index: 48;
	width: 214px;
	min-height: 41px;
	margin-right: -10000px;
	margin-top: 24px;
	left: 6px;
}

#u4259-7:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 41px;
	width: 214px;
	margin: 24px -10000px 0px 0px;
}

#ppu4256
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 15px;
	margin-left: 275px;
}

#pu4256
{
	width: 0.01px;
	margin-left: 6px;
}

#u4256
{
	z-index: 40;
	width: 28px;
	height: 30px;
	margin-right: -10000px;
}

#u4258
{
	z-index: 47;
	width: 28px;
	height: 30px;
	margin-right: -10000px;
	left: 37px;
}

#u4256:hover,#u4258:hover
{
	width: 28px;
	height: 30px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u4257-6
{
	z-index: 41;
	width: 76px;
	min-height: 15px;
	margin-top: 5px;
}

#u2807-bw
{
	z-index: 3;
	min-height: 65px;
	margin-top: 6px;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

